cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
411
Views
0
Helpful
8
Replies

3560 IOS upgrade question

Geminorum_cco
Beginner
Beginner

Hi everybody,

thanks for an awesome forum!

I have two 3560s that i would like to upgrade. But first i would like to make -absolutely- sure i dont wind up in a situation where i have to roll back over a console connection.

-- to the day i still cant understand why oh why someone removed (or chose not to implement it everywhere) tftpdnld from rommon ;)) --

Anyways, i'm talking about these two babies, and their current image:

WS-C3560G-48PS   / c3560-ipservicesk9-mz.122-55.SE5.bin

WS-C3560G-48TS   / c3560-ipbase-mz.122-35.SE5.bin

Now... can i expect the switches to boot after removing the current IOSs and uploading the following to both:

c3560-ipservicesk9-mz.150-2.SE.bin

Or maybe another images from the same train. To me it looks like it, i've been scouring the web without anything to the contrary. However...

Thanks in advance

Cheers

1 Accepted Solution

Accepted Solutions

InayathUlla Sharieff
Cisco Employee
Cisco Employee

Gi,

My preference would be to stay on 12.2(55)SE7   which is quite stable version for 3560/3750 devices.

If you required new features then go ahead with 15.0(2)SE2.

Upgrade should be simple you can get it on release notes.

http://www.cisco.com/en/US/docs/ios/15_0/release/notes/150MREQS.html

http://www.cisco.com/en/US/docs/switches/lan/catalyst3750x_3560x/software/release/15.0_1_se/release/notes/OL25302.html

HTH

REgards

Inayath

*Plz rate all usefull posts.

View solution in original post

8 Replies 8

InayathUlla Sharieff
Cisco Employee
Cisco Employee

Gi,

My preference would be to stay on 12.2(55)SE7   which is quite stable version for 3560/3750 devices.

If you required new features then go ahead with 15.0(2)SE2.

Upgrade should be simple you can get it on release notes.

http://www.cisco.com/en/US/docs/ios/15_0/release/notes/150MREQS.html

http://www.cisco.com/en/US/docs/switches/lan/catalyst3750x_3560x/software/release/15.0_1_se/release/notes/OL25302.html

HTH

REgards

Inayath

*Plz rate all usefull posts.

Thanks

I'll check up on the requirements and see whats what.

Cheers

In addition to Inayath's response, are you running 802.1x?

Hi Leo

No we are using other meassures, is there a caveat there with the 15.0?

Cheers

15.0(2)SE2 works well as long as you don't use 802.1x.

Hiya Leo,

do you have specific concerns?

I've been considering the switch to 802.1x because we have some rented rack space...

Cheers

do you have specific concerns?

Your 3560/3750, when running 15.0(2)SE2 and 802.1x enabled, will turn into mush.

I've got fleets of 3560CG crashing on a daily basis.  I can't upgrade to 15.0(2)SE3 because that would be like throwing dynamite into a blazing fire.

I don't want to downgrade the IOS of the 3560CG because there are features in the 15.0(2)SE2 that we also want. 

Right! That is good to know!

Thanks again.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers